# stats_dens_weibull

(PECL stats >= 1.0.0)

stats_dens_weibull — Probability density function of the Weibull distribution

### Description

stats_dens_weibull ( float `$x` , float `$a` , float `$b` ) : float

Returns the probability density at `x`, where the random variable follows the Weibull distribution of which the shape parameter is `a` and the scale parameter is `b`.

### Parameters

`x`

  The value at which the probability density is calculated

`a`

  The shape parameter of the distribution

`b`

  The scale parameter of the distribution

### Return Values

The probability density at `x` or `FALSE` for failure.